
Redmine - Feature #7637

Display edit form above History in reverse chronological order

2011-02-16 22:11 - Dmitry Babenko

Status: Closed Start date: 2011-02-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Related to Redmine - Patch #12524: Update issue - form position Closed

Has duplicate Redmine - Feature #21571: The edit field of  the issue isn't fo... Closed

Is duplicate of Redmine - Feature #23518: Move action links and edit form abo... Closed

History

#1 - 2011-11-30 12:02 - Dmitry Babenko

Github pull request https://github.com/edavis10/redmine/pull/47

#2 - 2016-01-18 05:05 - Go MAEDA

- Has duplicate Feature #21571: The edit field of  the issue isn't following the selected issue history order added

#3 - 2016-05-09 07:57 - Go MAEDA

- Related to Patch #12524: Update issue - form position added

#4 - 2017-04-28 04:37 - Go MAEDA

- Is duplicate of Feature #23518: Move action links and edit form above the history when displaying comments in reverse order added

#5 - 2017-04-28 04:38 - Go MAEDA

- Status changed from New to Closed

Since #23518 has newer patch, I am closing this issue as a duplicate.

#6 - 2017-04-29 23:18 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Resolution set to Duplicate

Files

edit_above_history_in_reverse.diff 995 Bytes 2011-02-16 Dmitry Babenko
